Bug 184068 - [PATCH] devel/py-babel: Support stage and Python3
Summary: [PATCH] devel/py-babel: Support stage and Python3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Li-Wen Hsu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-11-19 05:50 UTC by Li-Wen Hsu
Modified: 2013-12-02 08:10 UTC (History)
1 user (show)

See Also:


Attachments
py27-Babel-1.3_1.patch (53.36 KB, patch)
2013-11-19 05:50 UTC, Li-Wen Hsu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Li-Wen Hsu freebsd_committer 2013-11-19 05:50:00 UTC
- Support stage and Python3
- Update WWW

Port maintainer (gaod@hychen.org) is cc'd.

Generated with FreeBSD Port Tools 0.99_11 (mode: change, diff: ports)
Comment 1 Edwin Groothuis freebsd_committer 2013-11-19 05:50:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2013-11-19 05:50:13 UTC
Maintainer of devel/py-babel,

Please note that PR ports/184068 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/184068

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2013-11-19 05:50:14 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Li-Wen Hsu freebsd_committer 2013-11-19 05:54:12 UTC
Responsible Changed
From-To: freebsd-python->lwhsu

I'll take it.
Comment 5 Hung-Yi Chen 2013-12-01 18:58:59 UTC
Hi,

It looks fine. Please commit it, thanks.

2013/11/19 Edwin Groothuis <edwin@freebsd.org>

> Maintainer of devel/py-babel,
>
> Please note that PR ports/184068 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/184068
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 6 Li-Wen Hsu freebsd_committer 2013-12-02 08:03:12 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2013-12-02 08:03:16 UTC
Author: lwhsu
Date: Mon Dec  2 08:03:05 2013
New Revision: 335457
URL: http://svnweb.freebsd.org/changeset/ports/335457

Log:
  - Support stage and Python3
  - Update WWW
  
  PR:		ports/184068
  Submitted by:	lwhsu
  Approved by:	Hung-Yi Chen <gaod@hychen.org> (maintainer)

Modified:
  head/devel/py-babel/Makefile
  head/devel/py-babel/pkg-descr
  head/devel/py-babel/pkg-plist

Modified: head/devel/py-babel/Makefile
==============================================================================
--- head/devel/py-babel/Makefile	Mon Dec  2 08:02:31 2013	(r335456)
+++ head/devel/py-babel/Makefile	Mon Dec  2 08:03:05 2013	(r335457)
@@ -15,17 +15,17 @@ RUN_DEPENDS=	${PYTHON_PKGNAMEPREFIX}pytz
 
 USE_PYTHON=		2.7+
 USE_PYDISTUTILS=	easy_install
+PYDISTUTILS_AUTOPLIST=	yes
 
 PORTDOCS=	docs/*
 
-NO_STAGE=	yes
 .include <bsd.port.options.mk>
 
 post-install:
 .if ${PORT_OPTIONS:MDOCS}
-	${MKDIR} ${DOCSDIR}
+	${MKDIR} ${STAGEDIR}${DOCSDIR}
 .for docfile in ${PORTDOCS}
-	${CP} -r ${WRKSRC}/${docfile} ${DOCSDIR}
+	${CP} -r ${WRKSRC}/${docfile} ${STAGEDIR}${DOCSDIR}
 .endfor
 .endif
 

Modified: head/devel/py-babel/pkg-descr
==============================================================================
--- head/devel/py-babel/pkg-descr	Mon Dec  2 08:02:31 2013	(r335456)
+++ head/devel/py-babel/pkg-descr	Mon Dec  2 08:03:05 2013	(r335457)
@@ -6,4 +6,4 @@ Babel is composed of two major parts:
       providing access to various locale display names, localized
       number and date formatting, etc.
       
-WWW: http://babel.edgewall.org/
+WWW: http://babel.pocoo.org/

Modified: head/devel/py-babel/pkg-plist
==============================================================================
--- head/devel/py-babel/pkg-plist	Mon Dec  2 08:02:31 2013	(r335456)
+++ head/devel/py-babel/pkg-plist	Mon Dec  2 08:03:05 2013	(r335457)
@@ -1,739 +1,3 @@
-bin/pybabel
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/dependency_links.txt
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/entry_points.txt
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/not-zip-safe
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/requires.txt
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/PKG-INFO
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/SOURCES.txt
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/top_level.txt
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/aa.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/aa_DJ.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/aa_ER.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/aa_ET.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/af.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/af_NA.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/af_ZA.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/agq.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/agq_CM.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ak.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ak_GH.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/am.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/am_ET.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ar.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ar_001.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ar_AE.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ar_BH.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ar_DJ.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ar_DZ.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ar_EG.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ar_EH.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ar_ER.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ar_IL.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ar_IQ.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ar_JO.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ar_KM.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ar_KW.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ar_LB.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ar_LY.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ar_MA.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ar_MR.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ar_OM.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ar_PS.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ar_QA.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ar_SA.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ar_SD.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ar_SO.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ar_SY.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ar_TD.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ar_TN.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ar_YE.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/as.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/as_IN.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/asa.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/asa_TZ.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ast.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ast_ES.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/az.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/az_Cyrl.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/az_Cyrl_AZ.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/az_Latn.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/az_Latn_AZ.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/bas.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/bas_CM.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/be.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/be_BY.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/bem.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/bem_ZM.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/bez.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/bez_TZ.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/bg.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/bg_BG.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/bm.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/bm_ML.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/bn.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/bn_BD.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/bn_IN.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/bo.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/bo_CN.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/bo_IN.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/br.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/br_FR.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/brx.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/brx_IN.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/bs.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/bs_Cyrl.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/bs_Cyrl_BA.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/bs_Latn.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/bs_Latn_BA.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/byn.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/byn_ER.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ca.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ca_AD.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ca_ES.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/cgg.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/cgg_UG.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/chr.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/chr_US.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/cs.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/cs_CZ.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/cy.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/cy_GB.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/da.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/da_DK.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/dav.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/dav_KE.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/de.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/de_AT.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/de_BE.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/de_CH.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/de_DE.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/de_LI.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/de_LU.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/dje.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/dje_NE.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/dua.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/dua_CM.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/dyo.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/dyo_SN.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/dz.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/dz_BT.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ebu.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ebu_KE.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ee.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ee_GH.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ee_TG.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/el.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/el_CY.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/el_GR.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_150.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_AG.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_AS.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_AU.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_BB.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_BE.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_BM.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_BS.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_BW.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_BZ.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_CA.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_CM.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_DM.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_Dsrt.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_Dsrt_US.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_FJ.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_FM.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_GB.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_GD.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_GG.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_GH.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_GI.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_GM.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_GU.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_GY.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_HK.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_IE.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_IM.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_IN.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_JE.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_JM.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_KE.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_KI.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_KN.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_KY.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_LC.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_LR.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_LS.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_MG.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_MH.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_MP.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_MT.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_MU.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_MW.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_NA.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_NG.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_NZ.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_PG.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_PH.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_PK.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_PR.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_PW.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_SB.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_SC.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_SG.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_SL.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_SS.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_SZ.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_TC.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_TO.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_TT.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_TZ.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_UG.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_UM.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_US.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_US_POSIX.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_VC.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_VG.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_VI.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_VU.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_WS.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_ZA.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_ZM.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/en_ZW.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/eo.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/es.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/es_419.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/es_AR.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/es_BO.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/es_CL.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/es_CO.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/es_CR.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/es_CU.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/es_DO.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/es_EA.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/es_EC.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/es_ES.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/es_GQ.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/es_GT.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/es_HN.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/es_IC.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/es_MX.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/es_NI.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/es_PA.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/es_PE.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/es_PH.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/es_PR.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/es_PY.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/es_SV.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/es_US.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/es_UY.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/es_VE.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/et.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/et_EE.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/eu.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/eu_ES.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ewo.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ewo_CM.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fa.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fa_AF.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fa_IR.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ff.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ff_SN.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fi.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fi_FI.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fil.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fil_PH.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fo.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fo_FO.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_BE.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_BF.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_BI.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_BJ.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_BL.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_CA.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_CD.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_CF.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_CG.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_CH.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_CI.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_CM.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_DJ.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_DZ.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_FR.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_GA.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_GF.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_GN.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_GP.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_GQ.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_HT.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_KM.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_LU.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_MA.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_MC.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_MF.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_MG.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_ML.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_MQ.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_MR.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_MU.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_NC.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_NE.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_PF.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_RE.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_RW.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_SC.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_SN.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_SY.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_TD.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_TG.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_TN.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_VU.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fr_YT.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fur.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/fur_IT.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ga.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ga_IE.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/gd.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/gd_GB.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/gl.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/gl_ES.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/gsw.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/gsw_CH.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/gu.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/gu_IN.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/guz.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/guz_KE.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/gv.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/gv_GB.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ha.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ha_Latn.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ha_Latn_GH.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ha_Latn_NE.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ha_Latn_NG.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/haw.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/haw_US.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/he.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/he_IL.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/hi.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/hi_IN.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/hr.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/hr_BA.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/hr_HR.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/hu.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/hu_HU.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/hy.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/hy_AM.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ia.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ia_FR.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/id.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/id_ID.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ig.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ig_NG.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ii.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ii_CN.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/is.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/is_IS.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/it.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/it_CH.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/it_IT.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/it_SM.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ja.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ja_JP.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/jgo.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/jgo_CM.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/jmc.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/jmc_TZ.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ka.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ka_GE.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/kab.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/kab_DZ.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/kam.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/kam_KE.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/kde.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/kde_TZ.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/kea.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/kea_CV.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/khq.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/khq_ML.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ki.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ki_KE.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/kk.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/kk_Cyrl.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/kk_Cyrl_KZ.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/kkj.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/kkj_CM.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/kl.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/kl_GL.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/kln.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/kln_KE.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/km.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/km_KH.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/kn.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/kn_IN.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ko.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ko_KP.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ko_KR.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/kok.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/kok_IN.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ks.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ks_Arab.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ks_Arab_IN.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ksb.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ksb_TZ.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ksf.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ksf_CM.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ksh.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ksh_DE.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/kw.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/kw_GB.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ky.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ky_KG.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/lag.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/lag_TZ.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/lg.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/lg_UG.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ln.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ln_AO.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ln_CD.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ln_CF.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ln_CG.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/lo.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/lo_LA.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/lt.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/lt_LT.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/lu.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/lu_CD.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/luo.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/luo_KE.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/luy.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/luy_KE.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/lv.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/lv_LV.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/mas.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/mas_KE.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/mas_TZ.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/mer.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/mer_KE.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/mfe.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/mfe_MU.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/mg.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/mg_MG.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/mgh.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/mgh_MZ.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/mgo.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/mgo_CM.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/mk.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/mk_MK.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ml.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ml_IN.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/mn.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/mn_Cyrl.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/mn_Cyrl_MN.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/mr.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/mr_IN.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ms.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ms_Latn.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ms_Latn_BN.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ms_Latn_MY.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ms_Latn_SG.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/mt.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/mt_MT.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/mua.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/mua_CM.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/my.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/my_MM.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/naq.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/naq_NA.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/nb.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/nb_NO.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/nd.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/nd_ZW.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ne.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ne_IN.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ne_NP.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/nl.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/nl_AW.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/nl_BE.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/nl_CW.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/nl_NL.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/nl_SR.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/nl_SX.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/nmg.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/nmg_CM.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/nn.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/nn_NO.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/nnh.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/nnh_CM.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/nr.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/nr_ZA.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/nso.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/nso_ZA.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/nus.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/nus_SD.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/nyn.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/nyn_UG.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/om.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/om_ET.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/om_KE.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/or.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/or_IN.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/os.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/os_GE.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/os_RU.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/pa.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/pa_Arab.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/pa_Arab_PK.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/pa_Guru.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/pa_Guru_IN.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/pl.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/pl_PL.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ps.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ps_AF.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/pt.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/pt_AO.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/pt_BR.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/pt_CV.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/pt_GW.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/pt_MO.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/pt_MZ.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/pt_PT.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/pt_ST.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/pt_TL.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/rm.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/rm_CH.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/rn.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/rn_BI.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ro.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ro_MD.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ro_RO.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/rof.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/rof_TZ.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/root.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ru.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ru_BY.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ru_KG.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ru_KZ.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ru_MD.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ru_RU.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ru_UA.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/rw.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/rw_RW.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/rwk.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/rwk_TZ.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/sah.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/sah_RU.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/saq.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/saq_KE.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/sbp.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/sbp_TZ.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/se.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/se_FI.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/se_NO.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/seh.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/seh_MZ.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ses.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ses_ML.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/sg.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/sg_CF.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/shi.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/shi_Latn.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/shi_Latn_MA.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/shi_Tfng.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/shi_Tfng_MA.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/si.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/si_LK.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/sk.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/sk_SK.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/sl.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/sl_SI.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/sn.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/sn_ZW.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/so.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/so_DJ.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/so_ET.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/so_KE.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/so_SO.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/sq.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/sq_AL.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/sq_MK.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/sq_XK.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/sr.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/sr_Cyrl.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/sr_Cyrl_BA.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/sr_Cyrl_ME.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/sr_Cyrl_RS.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/sr_Cyrl_XK.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/sr_Latn.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/sr_Latn_BA.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/sr_Latn_ME.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/sr_Latn_RS.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/sr_Latn_XK.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ss.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ss_SZ.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ss_ZA.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ssy.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ssy_ER.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/st.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/st_LS.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/st_ZA.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/sv.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/sv_AX.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/sv_FI.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/sv_SE.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/sw.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/sw_KE.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/sw_TZ.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/sw_UG.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/swc.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/swc_CD.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ta.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ta_IN.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ta_LK.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ta_MY.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ta_SG.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/te.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/te_IN.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/teo.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/teo_KE.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/teo_UG.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/tg.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/tg_Cyrl.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/tg_Cyrl_TJ.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/th.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/th_TH.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ti.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ti_ER.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ti_ET.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/tig.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/tig_ER.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/tn.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/tn_BW.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/tn_ZA.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/to.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/to_TO.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/tr.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/tr_CY.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/tr_TR.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ts.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ts_ZA.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/twq.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/twq_NE.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/tzm.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/tzm_Latn.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/tzm_Latn_MA.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/uk.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/uk_UA.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ur.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ur_IN.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ur_PK.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/uz.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/uz_Arab.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/uz_Arab_AF.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/uz_Cyrl.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/uz_Cyrl_UZ.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/uz_Latn.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/uz_Latn_UZ.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/vai.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/vai_Latn.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/vai_Latn_LR.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/vai_Vaii.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/vai_Vaii_LR.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ve.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/ve_ZA.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/vi.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/vi_VN.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/vo.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/vun.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/vun_TZ.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/wae.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/wae_CH.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/wal.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/wal_ET.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/xh.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/xh_ZA.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/xog.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/xog_UG.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/yav.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/yav_CM.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/yo.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/yo_NG.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/zh.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/zh_Hans.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/zh_Hans_CN.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/zh_Hans_HK.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/zh_Hans_MO.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/zh_Hans_SG.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/zh_Hant.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/zh_Hant_HK.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/zh_Hant_MO.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/zh_Hant_TW.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/zu.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata/zu_ZA.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localtime/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localtime/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localtime/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localtime/_unix.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localtime/_unix.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localtime/_unix.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localtime/_win32.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localtime/_win32.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localtime/_win32.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/messages/catalog.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/messages/catalog.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/messages/catalog.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/messages/checkers.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/messages/checkers.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/messages/checkers.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/messages/extract.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/messages/extract.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/messages/extract.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/messages/frontend.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/messages/frontend.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/messages/frontend.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/messages/jslexer.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/messages/jslexer.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/messages/jslexer.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/messages/mofile.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/messages/mofile.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/messages/mofile.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/messages/plurals.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/messages/plurals.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/messages/plurals.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/messages/pofile.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/messages/pofile.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/messages/pofile.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/messages/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/messages/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/messages/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/_compat.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/_compat.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/_compat.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/core.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/core.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/core.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/dates.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/dates.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/dates.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/global.dat
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/numbers.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/numbers.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/numbers.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/plural.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/plural.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/plural.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/support.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/support.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/support.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/util.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/util.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/util.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/__init__.pyo
 %%PORTDOCS%%%%DOCSDIR%%/Makefile
 %%PORTDOCS%%%%DOCSDIR%%/_static/logo.pdf
 %%PORTDOCS%%%%DOCSDIR%%/_static/logo.png
@@ -773,12 +37,6 @@ bin/pybabel
 %%PORTDOCS%%%%DOCSDIR%%/numbers.rst
 %%PORTDOCS%%%%DOCSDIR%%/setup.rst
 %%PORTDOCS%%%%DOCSDIR%%/support.rst
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localedata
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/localtime
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel/messages
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/babel
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%
 %%PORTDOCS%%@dirrm %%DOCSDIR%%/_static
 %%PORTDOCS%%@dirrm %%DOCSDIR%%/_themes/babel/static
 %%PORTDOCS%%@dirrm %%DOCSDIR%%/_themes/babel
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"